import request from '@/utils/request';

//创建供应商
export function query(values: any) {
  console.log("2")
  return request('/api/ServiceProvider/create',{method: 'POST',body: JSON.stringify(values),})
}
